* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  box-sizing: border-box;
}
/*Scrollbar*/
/* Track */
::-webkit-scrollbar {
    width: 12px; /* Width of the scrollbar */
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888; /* Color of the scrollbar handle */
    border-radius: 6px; /* Rounded corners of the scrollbar handle */
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555; /* Color of the scrollbar handle on hover */
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1; /* Color of the scrollbar track */
}

/* Handle when scrolling */
::-webkit-scrollbar-thumb:active {
    background: #000; /* Color of the scrollbar handle when actively scrolling */
}

/* Corner */
::-webkit-scrollbar-corner {
    background: transparent; /* Color of the scrollbar corner */
}

/* Button */
::-webkit-scrollbar-button {
    display: none; /* Hide the scrollbar buttons */
}

/*Scrollbar*/
body {
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Titillium Web", Arial;
}
.fullheight {
  height: 100vh;
}

#progressbar {
  content: "";
  position: fixed;
  bottom: 0;
  transition: 0.5s all ease-in-out;
  left: 0;
  width: 25%;
  height: 10px;
  background: #e7cf01;
}

.left-side {
  height: 100vh;
  padding: 20px 20px;
}

.journey-logo img {
  width: 130px;
}
h1 {
  font-size: 36px;
  font-family: "Titillium Web", Arial;
  font-weight: 700;
  color: #222;
  padding: 0 10px 4px 0;
  line-height: 48px;
}
.step-section h5 {
  margin: 10px 0 20px;
  font-weight: 600;
}
.step-2 h3 {
  color: #ff6700;
}
.book-categories li a.activecat {
  position: relative;
  border: 1px solid #559f40;
  color: #fff;
  border-bottom: 3px solid #559f40;
  background: #559f40;
}

a.activecat:before {
  font-family: "Font Awesome 5 Free";
  content: "\f058";
  display: inline-block;
  padding-right: 3px;
  top: 8px;
  font-size: 20px;
  font-weight: 900;
  position: absolute;
  right: 10px;
}

.step-section {
  position: absolute;
  bottom: -4000px;
}

.step-section.step-5,
.step-section.step-4,
.step-section.step-3,
.step-section.step-2 {
    display:none;    
}


/*..step-section.step-5.activestep,
.step-section.step-4.activestep,
.step-section.step-3.activestep,
.step-section.step-2.activestep {
    display:flex !important;    
}*/

.step-section.activestep {
  bottom: 0px;
  transition: 0.9s all ease-in;
  position: relative;
}
ul.instruction-links .inactive a {
  opacity: 0.4;
}

.upper-instruction {
  display: none;
  padding: 100px 10px 0;
  transition: 0.7s all ease-in-out;
}

.upper-instruction img {
  width: 100%;
}
.upper-instruction p {
  font-size: 16px;
  background: #ff7400;
  line-height: 23px;
  color: #fff;
  margin: 10px 0 30px 0;
  padding: 10px;
  width: 320px;
}

.upper-instruction.activeinst {
  display: block;
}

.step-section li {
  list-style: none;
}

.step-section ul {
  list-style: none;
  padding: 0;
  font-weight: 600;
  margin-bottom: 0;
  font-size: 17px;
}

.step-section li i {
  color: #ff7400;
  padding: 0 10px 0 0;
}

a.button {
  background: #222;
  padding: 10px 5px;
  color: #e7cf01;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  margin: 20px 0 0 0;
  border-radius: 3px;
  width: 200px;
  font-family: "Titillium Web", Arial;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
}
.step-section {
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: 0.4s all ease-out;
  justify-content: center;
  padding-top: 100px;
}

.step-instructions {
  display: flex;
  height: 100vh;
  justify-content: space-between;
  align-items: stretch;
  flex-direction: column;
}

ul.instruction-links {
  list-style: none;
  padding: 0;
}

ul.instruction-links li {
  padding: 5px 0;

  font-size: 14px;
}

ul.instruction-links li i {
  padding: 0 10px 0 5px;
}

ul.instruction-links li a {
  text-decoration: none;
  color: #fff;
}

.lower-instruction img {
  display: block;
  margin: 0 auto;
}
.lower-instruction h4 {
  font-family: Noto Sans, Arial;
  font-weight: 600;
  font-size: 20px;
  margin: 0 0 20px 0;
  background: #e7cf01;
  color: #222;
  padding: 10px;
  font-size: 14px;
  border-radius: 10px 10px 0 0;
}
img.human {
  width: 50%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.lower-instruction {
  display: flex;
  position: absolute;
  bottom: 0;
  background: #fff;
  flex-direction: column;
  /* padding-bottom: 100px; */
  border-radius: 10px 10px 0 0;
  max-width: 260px;
  right: 0px;
}

img.human {
  width: 50%;
  position: absolute;
  left: 0;
  bottom: 0;
}

.help-content {
  color: #ff7400;
  position: relative;
  width: 60%;
  float: right;
}

.help-content h5 {
  font-size: 14px;
}

.help-content h6 {
  font-size: 12px;
}

.help-content li {
  display: none;
}

.lower-instruction {
  width: 300px;
  height: 200px;
}

.lower-instruction h5 {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  color: #222;
  text-shadow: 0px 0px 3px #aaa;
}

.lower-instruction h6 {
  font-size: 15px;
  color: #777;
  font-weight: 400;
}
.step-section h4 {
  margin-bottom: 20px;
  font-size: 16px;
}

ul.instructions-contact {
  list-style: none;
  padding: 0;
}

ul.instructions-contact li i {
  padding: 0 10px 0 0;
}

ul.instructions-contact li a i {
  text-decoration: none;
  color: #ff7400;
}

ul.instructions-contact li a {
  text-decoration: none;
  font-weight: 600;
  color: #222;
}

.business-details-form {
  max-width: 710px;
}
.business-details-form label {
  display: block;
  margin: 0 0 4px 0;
  font-size: 14px;
}

.business-details-form .row {
  padding: 10px 0;
}

.business-details-form input {
  display: block;
  padding: 10px;
  width: 100%;
}

.platform-selection {
  padding: 20px 0 0 0;
}

.step-section.activestep .platform-selection li {
  display: inline-block;
}
.platform-selection li {
  width: 33%;
  margin: 0%;
  display: none;
}
.platform-selection li a.selected {
  border: 2px solid #ff7400;
}

.platform-selection li strong {
  display: block;
  font-size: 17px;
  color: #161a19;
  text-decoration: none;
  font-weight: 500;
  padding: 5px 10px;
  background: #f7f7f7;
}

.platform-selection li span {
  color: #999;
  display: block;
  padding: 5px 10px;
  font-weight: 500;
  font-size: 12px;
}

.platform-selection li a {
  background: #fff;
  border: 2px solid #c0c0c0;
  display: block;
  margin: 0 10px 25px 0;
  box-shadow: 0px 0px 10px #eee;
  text-decoration: none;
  border-radius: 4px;
  box-shadow: none;
  padding: 0px;
}

.platform-selection li i {
  margin: 0 5px 0 0;
}

.step-section.step-3 h5 {
  margin-bottom: 5px;
  margin-top: 0px;
}
.step-section.step-3 h6 {
  color: #222;
  font-weight: 400;
  font-size: 18px;
  font-family: "Titillium Web", Arial;
  margin: 0 0 5px 0px;
}

.step-section.step-3 a.button {
  margin-top: 0px;
}
.step-section.step-3 h1 {
  font-size: 45px;
  margin-bottom: 0px;
}

.step-section.step-3 h6 em.note {
  font-style: normal;
  color: #00bc99;
  font-size: 13px;
  font-weight: 500;
}

.platform-selection li a.selected strong {
  background: #00bc99;
  color: #fff;
}

.platform-selected li a.selected:before {
  display: block;
  content: "33";
  position: relative;
  color: orange;
  font-size: 22px;
  width: 30px;
  height: 30px;
  font-family: "Font Awesome 6 Free";
}

.final-step h3 {
  font-size: 30px;
  max-width: 600px;
}

.final-step h6 {
  color: #0cd825;
}

.whats-next li {
  list-style: disc;
  margin: 0 0 0 20px;
  font-weight: normal;
}

.right-side {
  background: url("../img/book.jpg") no-repeat center bottom transparent;
  background-size: cover;
  position: relative;
  z-index:5;
}

.step-instructions {
  position: relative;
  z-index: 9;
  color: #fff;
}

.right-side:before {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  content: "";
  background: linear-gradient(315deg, #7f00ff 35%, #e100ff 50%);
  opacity: 0.6;
}
.right-side:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  content: "";
  opacity: 0.5;
  z-index: 0;
}
a.chat-now {
  background: #e8d500;
  display: inline-block;
  padding: 3px 20px;
  color: #222;
  font-weight: 600;
  text-decoration: none;
  margin: 10px 0 0 0;
}

ul.book-categories li {
  width: 19%;
  float: left;
  margin: 0 1% 0 0;
}

ul.book-categories li:nth-child(5n) {
  margin-right: 0 !important;
  width: 20%;
}

ul.book-categories li a {
  transition: 0.1s all ease-in-out;
  display: inline-block;
  background: #ffffff;
  width: 100%;
  font-family: "Titillium Web", Arial;
  margin: 2px 0px;
  padding: 8px 10px;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
  color: #000;
  border: 1px solid #222;
  border-bottom: 3px solid #222;
}

ul.book-names li {
  margin: 0 20px 0 0px;
  width: 47%;
  float: left;
}

ul.book-names li a {
  margin: 0px 0 8px;
  padding: 9px;
  border-left: 4px solid #ff6700;
  color: #000;
  font-size: 14px;
  text-decoration: none;
  display: block;
  background: #eee;
  width: 100%;
}

.singletoc {
  padding: 10px 0 10px 0;
  border-bottom: 1px solid #aaa;
  overflow: hidden;
}
.singletoc li strong {
  font-weight: 600;
  color: #ff6700;
}
.singletoc ul li {
  list-style: disc !important;
  margin: 0 31px;
  font-weight: normal;
}
.singletoc h6 {
  color: #ff6700;
  font-weight: 700;
  font-size: 20px;
}
.table-of-content {
  max-height: 400px;
  overflow-y: scroll;
  margin: 30px 0;
  overflow-x: hidden;
  /* Hide default scrollbar */
  scrollbar-width: thin; /* For Firefox */
  scrollbar-color: #888 #f1f1f1; /* For Firefox */
}

/* For WebKit browsers (Chrome, Safari) */
.table-of-content::-webkit-scrollbar {
  width: 8px; /* Width of the scrollbar */
}

.table-of-content::-webkit-scrollbar-track {
  background: #f1f1f1; /* Color of the track */
  border-radius: 10px;
}

.table-of-content::-webkit-scrollbar-thumb {
  background: #888; /* Color of the thumb */
  border-radius: 10px;
}
h5.sub-head {
  max-width: 570px;
}
ul.book-categories li a i {
  position: absolute;
  left: 8px;
  top: 10px;
  color: #000;
  font-size: 24px;
}
ul.book-categories li a {
  position: relative;
}

.activecat i {
  color: #fff !important;
}

textarea#additional-text {
  height: 150px;
  padding: 10px;
  max-width: 570px;
}

.book-loader {
  width: 100%;
  height: 100%;
  z-index: 9;
  position: absolute;
  background: #fffdfe;
  left: 0;
  top: 0;
  display: none;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.left-side {
  position: relative;
}
div#toc-area ul > li ul {
  font-weight: 400;
  font-size: 14px;
  color: #000;
  margin: 0 0 0 10px;
}

div#toc-area > ul > li {
  margin-bottom: 3px;
  font-size: 19px;
  color: #000;
}
.chapter {
  cursor: pointer;
  margin-top: 20px;
}
.subchapter {
  color: #555 !important;
  cursor: pointer;
  margin-left: 20px;
  margin: 0 0 10px 0px !important;
  font-size: 15px !important;
  line-height: 16px;
  font-weight: 400;
}

.theselectedones {
  display: none;
}
.row.formstep2.formsteps {
  padding-top: 40px;
}

ul.book-categories li a img {
  width: 23px;
  position: absolute;
  top: 0;
  height: 23px;
  margin: auto;

  bottom: 0;
  right: 10px;
}

ul.book-categories li a {
  overflow: hidden;
  font-weight: 600;
  font-size: 14px;
  padding-left: 41px;
  padding-right: 0px;
}

img.elementone {
  position: absolute;
  top: 10%;
  left: 50%;
  opacity: 0.7;
  width: 160px;
  height: auto;
}

img.elementtwo {
  position: absolute;
  width: 250px;
  bottom: 0;
  z-index: 9999;
  left: 60%;
  margin: 0 auto;
}

.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0px 4px 15px #d3d8dd;
  padding: 4px;
  z-index:1;
}

body {
  background: #f9fafb;
}

ul.book-names li a {
  background: #fff;
  border-left: 0;
  border-radius: 4px;
  color: #444;
  font-weight: normal;
  width: 100%;
  max-width: 500px;
  padding-left: 10px;
  border: 1px solid #ddd;
  box-shadow: 0px 0px 0px #eee;
}

ul.book-names li {
  width: 100%;
}

ul.book-names li a:before {
  margin: 0 10px 0 0;
  content: "\f096";
  font-family: "FontAwesome";
  color: #999;
}

ul.book-names li + li + li + li + li + li + li {
  display: none;
}

.step-section.step-3.activestep h3 {
  margin: 0 0 20px 0;
  font-size: 22px;
}
a.select-this-book.thisisactiveone {
  border: 1px solid #10a377;
  color: #10a377;
  background: #e8fef3;
}

a.select-this-book.thisisactiveone:before {
  color: #10a377;
  content: "\f046";
}

.theleadform .formsteps.formstep1 a.selectedupsell {
  color: #4caf50;
  background: #fefefe;
  border: 1px solid #4caf50;
}
.theleadform .formsteps.formstep1 a.selectedupsell:before {
  opacity: 1 !important;
  color: #4caf50;
}
span.showsteptwo,
span.showstepthree {
  width: 96%;
  background: #ffb400;
  font-family: "Titillium Web", Arial;
  padding: 11px;
  color: #000;
  font-size: 20px;
  border-radius: 10px;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 0 20px 0;
}
.theleadform .formsteps.formstep1 a {
  width: 31%;
  margin: 10px 1% 5px;
  float: none;
  position: relative;
  text-decoration: none;
  background: #fff;
  border: 1px solid #ddd;
  font-weight: normal;
  font-size: 18px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  box-shadow: 0px 0px 10px #eee;
  padding: 55px 10px 10px 10px;
  line-height: 20px;
  display: flex;
  align-content: center;
  align-items: center;
  font-weight: 600;
  flex-wrap: nowrap;
  justify-content: left;
}

.theleadform .formsteps {
  text-align: center;
  padding: 20px;
  width: 100%;
  margin-left: 0;
  display: flex;
  overflow: hidden;
  justify-content: center;
}

.theleadform .formstep1 a:before {
  content: "\f058";
  font-family: "FontAwesome";
  position: absolute;
  top: 6px;
  right: 10px;
  opacity: 0.2;
}
.theleadform .formsteps.formstep1 a i {
  position: absolute;
  top: 6px;
  font-size: 32px;
  left: 15px;
}
.contact-error .text-danger {
    background: #ff0000;
    color: #fff !important;
    width: 100%;
    display: block;
    text-align: center;
    position: relative;
    padding: 0px 0;
}


@media only screen and (min-width: 1439px) {
  ul.book-categories li {
    width: 24%;
  }

  ul.book-categories li:nth-child(4n),
  ul.book-categories li:nth-child(20n) {
    margin: 0 0% 0 0;
  }

  ul.book-categories li a {
    font-size: 14px;
  }

  ul.book-categories li:nth-child(5n) {
    width: 24% !important;
    margin: 0 1% 0 0 !important;
  }

  h1 {
    font-size: 45px;
  }
}
@media only screen and (max-width: 1439px) {
ul.book-categories li {
    width: 24%;
  }

  ul.book-categories li:nth-child(4n),
  ul.book-categories li:nth-child(20n) {
    margin: 0 0% 0 0;
  }

  ul.book-categories li a {
    font-size: 17px;
  }

  ul.book-categories li:nth-child(5n) {
    width: 24% !important;
    margin: 0 1% 0 0 !important;
  }
  /*h1 {
    font-size: 45px;
  }*/
}

@media only screen and (max-width: 1300px) { 
 ul.book-categories li {
    width: 32%;
  }   
 ul.book-categories li:nth-child(4n), ul.book-categories li:nth-child(20n) {
   margin: 0 1% 0 0; 
  }
      ul.book-categories li:nth-child(5n) {
        width: 32% !important;
        margin: 0 1% 0 0 !important;
    }
    .step-section {
    display: block; 
}
.fixed-header {
  z-index: 5;
}
}

@media only screen and (max-width: 768px) { 
    .left-side {
        height: auto;
        padding: 20px 20px;
    }
}

@media only screen and (max-width: 700px) { 
    ul.book-categories li {
        width: 49%;
    }
    ul.book-categories li:nth-child(5n) {
        width: 49% !important;
    }
    .upper-instruction {
        padding: 30px 10px 0;
    }
    .lower-instruction {
        display: none;
    }
    .book-loader img {
        width: 250px; 
    }
    theleadform .formsteps.formstep1 a i {
        top: 16px;
        font-size: 25px;
        left: 0;
        right: 0;
    }
    .theleadform .formsteps.formstep1 a {
        text-align:center;
    }
    .theleadform h3 span {
        width: 100%;
    }
    sidebar {
        background: #f9f9f9;
        overflow: hidden;
        float: none;
        height: 100vh;
        width: 100%; 
    }
}


@media only screen and (max-width: 500px) { 
     ul.book-categories li a {
        font-size: 14px;
    }
    ul.book-categories li a i { 
        font-size: 20px;
    }
    ul.book-categories li a {
        padding-left: 35px;
    }
    .step-instructions {
        height: 50vh;
    } 
    .theleadform h3 span {
        width:100% !important;
    } 
    .theleadform .formsteps.formstep1 a {
       font-size: 14px; 
    }
    .theleadform .row > div {
        width: 100%;
    }
    .formstep3 .otp-container input.otp-input {
        width: 11%;
        display: inline-block;
        border: 1px solid #aaa;
        height: 45px;
        text-align: center;
        font-size: 29px;
         margin-left: 5px;
    }
}